登录  免费注册
当前位置:首页 > 漏洞详细信息

Axublog ad/theme.php文件存在代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2017-36013
公开日期 2017-12-30
危害级别 高 (AV:N/AC:H/Au:S/C:C/I:C/A:C)
影响产品 Axublog axublog v1.0.6
漏洞描述 Axublog是一款PHP个人博客系统。

Axublog ad/theme.php文件存在代码执行漏洞。该漏洞是由于程序未能对传递的参数进行过滤,攻击者可利用漏洞构造特制文件,上传shell,获取服务器管理权限。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页及时更新:
http://www.axublog.com
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2017-11-15
收录时间 2017-12-04
更新时间 2017-12-07
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论